/*-------The style directory
 * 研究院概况
 * 通知公告
 * 新闻详情
 * 研究院简介
 * 师资队伍
 --------*/
.central-content{
	width: 100%;
	height: auto;
}
.central-content .conbox{
	width:100%;
	height: auto;
	margin: 0 auto;
}
.central-content .conbox .con-right{
	width:100%;
	height: auto;
	background-color: #fff;	
	padding:10px 12px;
}
.central-content .conbox .con-right .wp_entry .wp_articlecontent .paging_content .cg-customize-content p span img{
         width:100%;
}
.central-content .conbox .con-right .wp_entry .wp_articlecontent .paging_content table{
       width:100%;
}
.navigation-record{
	font-size: 14px;
	color: #666;
	border-bottom: solid 1px #dedede;
	padding-bottom: 10px;
}
.navigation-record a{
	color: #666;
}
.navigation-record a:hover{
	color: #037edb;
}
.meeting-infomation{
	width: 100%;
	height: auto;
}
.meeting-infomation .info-list{
	width: 100%;
	height: auto;
	padding-bottom: 10px;
	border-bottom: dashed 1px #dedede;
}
.meeting-infomation .info-list h3{
	font-size: 15px;
	color: #037edb;
	font-weight: bold;
	margin-top:15px;
	margin-bottom: 5px;	
}
.meeting-infomation .info-list p{
	font-family:"Roboto";
	font-size:13px;
	line-height: 24px;
	color: #666;
}
.meeting-infomation .info-list h4{
	font-size: 14px;
	color: #333;
}
/*研究院概况*/
.info-list-2{
	width: 100%;
	height: auto;
	padding-top: 10px;
}
.info-list-2 p{
	font-size: 13px;
	line-height: 20px;
	margin-bottom: 10px;
}
.info-list-2 p img{
	display: block;
	width: 100%;
	height: auto;
}
.clearfix{
	clear: both;
}
.meeting-infomation .info-list table{
	width: 100%;
}
.table-striped>tbody>tr:nth-child(odd) {
    background-color: #d4dbf2;
}
.table-striped>tbody>tr:nth-child(even) {
    background-color: #e9f0fe;
}
.table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td{
	border: 1px solid #7cc7ff;
}
.meeting-infomation table{
	border: 1px solid #7cc7ff;	
}
.meeting-infomation table,.meeting-infomation th{
	text-align: center;
}
.meeting-infomation .info-list .table>thead>tr>th{
	vertical-align: middle;
}
.meeting-infomation .info-list .table-bordered>tbody>tr>td{
	vertical-align: middle;
}
/*通知公告*/
.news-listcon>ul{
	width: 100%;
	height: auto;	
}
.news-listcon>ul>li{
	width: 100%;
	height: 60px;
	padding: 10px 5px;
	border-bottom: dashed 1px #ccc;
}
.news-listcon ul li .Project-symbol{
	display: block;
	float: left;
	width: 6px;
	height: 6px;
	background-color: #999999;	
	margin-top: 6px;
}
.news-listcon ul li h1{
	font-family: "Rabiola";
	width:auto;
	line-height: 20px;
	font-size: 14px;
	color: #333;
	margin-top: 0;
	margin-bottom: 0;
}
.news-listcon ul li h1 a{
	color: #333;
}
.news-listcon ul li h1 a:hover{
	color: #037edb;
}
.news-listcon ul li .release-time{
	font-family: "georgia";
	font-size: 14px;
	color: #b71111;
	line-height: 20px;
	margin-right: 2px;
        float:right;
}
.news-listcon ul li:hover h1{
	color: #037edb;
}
.news-listcon ul li:hover h1 a{
	color: #037edb;
}
.news-listcon ul li:hover .Project-symbol{
	background-color: #037edb;
}
/*新闻详情*/
.news-detailbox{
	width: 100%;
	height: auto;
}
.news-detailbox h1{
	font-family: "Rabiola";
	font-size: 15px;
	color: #333;
	line-height: 24px;
	margin-bottom: 10px;
	text-align: center;
}
.news-detailbox .form-info{
	font-size:13px;
	color: #666;
	line-height: 20px;
	text-align: center;
	margin-bottom: 20px;
}
.news-detailbox .form-info span{
	margin: 0 5px;
}
.news-detailbox p{
	font-size:13px;
	line-height: 24px;
	margin-bottom: 10px;

}
.news-detailbox p img{
	display: block;
	width: 100%;
	height: auto;
}
.news-detailbox .close{
	width: 100%;
	height: auto;
	padding: 15px;
	border-top: dashed 1px #ccc;
	font-size: 14px;
	color: #333;
	font-weight: 500;
	text-align: center;
	opacity: 1;
	margin-top: 20px;
	float: none;
}
/*研究院简介*/
.leadership{
	width: 100%;
	height: auto;
}
.leadership .lists{
	width: 100%;
	height: auto;
	padding: 10px 0 0;
}
.leadership .lists .pics{
	float: left;
	width: 100px;
	height: auto;	
	margin-right: 10px;
}
.leadership .lists .pics img{
	display: block;
	width: 100%;
	height: auto;
}
.leadership .lists .textinfo{
	width: 100%;
	height: auto;
}
.leadership .lists .pics h3{
	font-size: 12px;
	line-height: 28px;
	color: #333;
	text-align: center;
		margin-bottom: 5px;
}
.leadership .lists .textinfo p{
	font-size: 12px;
	text-indent: 24px;
	line-height: 20px;
	color: #555;
	margin-bottom: 15px;
}
/* 师资队伍-pi */
.teachers-box,.teachers-ul{
	width: 100%;
}
.teachers-box .teachers-ul li{
	width: 100%;
	border-bottom: solid 1px #f5f5f5;
	padding-bottom: 10px;
	padding-top: 10px;
}
.teachers-box .teachers-ul li:after{
	content: '';
	display: block;
	clear: both;
}
.teachers-box .teachers-ul li .ft-img{
	float: left;
	width: 54px;
	height: 54px;
	border-radius: 27px;
	overflow: hidden;
}
.teachers-box .teachers-ul li .ft-img img{
	display: block;
	width: 100%;
}
.teachers-box .teachers-ul li .rt-text{
	width: 100%;
	padding-left: 64px;
}
.teachers-box .teachers-ul li .rt-text h4{
	font-size: 15px;
	line-height: 24px;
	margin-bottom: 8px;
}
.teachers-box .teachers-ul li .rt-text p.Title{
	width: 100%;
	color: #666;
	font-size: 13px;
	margin-bottom: 5px;
}
.teachers-box .teachers-ul li .rt-text p.Title span{
	position: relative;
	display: inline-block;
	margin-right: 6px;
	padding-right: 10px;
}
.teachers-box .teachers-ul li .rt-text p.Title span:after{
	content: '';
	display: block;
	width: 1px;
	height: 16px;
	background-color: #dedede;
	position: absolute;
	right: 2px;
	top: 1px;
}
.teachers-box .teachers-ul li .rt-text p.Title span:last-child::after{
	display: none;
}
.teachers-box .teachers-ul li .rt-text .contact-way{
	font-size: 12px;
	line-height: 20px;
}
.teachers-box .teachers-ul li .rt-text .contact-way span{
	display: block;
	color: #999;
}
/* 师资队伍-pi-详情 */
.navigation-menu{
	width: 100%;
	overflow: hidden;
}
.navigation-menu .menu-ul{
	width: 100%;
	overflow-x: scroll;
	white-space: nowrap;
	padding: 0 12px;
		background-color: #f3f3f3;
}
.navigation-menu .menu-ul li{
	position: relative;
	width: auto;
	display: inline-block;
	margin-right: 12px;
}
.navigation-menu .menu-ul li a{
	display: block;
	font-size: 14px;
	color: #333;
	padding: 10px 0;
}
.navigation-menu .menu-ul li:last-child{
	margin-right: 0;
}
.navigation-menu .menu-ul li a{
	color: #333;
}
.navigation-menu .menu-ul li.cur-border:after{
	content: '';	
	display: block;
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 2px;
	background-color: #275fcc;
}
.navigation-menu .menu-ul::-webkit-scrollbar {display:none}
.central-content .teacher-content{
	width: 100%;
	height: auto;
	padding: 20px 12px;
}
.central-content .teacher-content h1{
	font-size:18px;
	color: #3366ff;
	margin-bottom: 20px;
	font-weight: 600;
	text-align: center;
	margin: 0 0 20px;
}
.central-content .teacher-content div img{
	display: block;
	width: 100%;
	margin-bottom: 10px;
}
.central-content .teacher-content p{
	font-size: 13px;
	    line-height: 24px;
	    margin-bottom: 10px;
	    text-indent: 28px;
}
.central-content .teacher-content h4{
	font-size: 15px;
	    line-height: 24px;
		font-weight: 600;
		color: #333;
}
.central-content .teacher-content h2{
	font-size: 16px;
	line-height: 24px;
		font-weight: 600;
		color: #f00;
		text-align: center;
		margin-bottom: 10px;
}